@charset "utf-8";


.m-ct-tt{font-weight: bold;font-size:30px;line-height: 60px;text-align: center;}

.m-local-text{/* height: 35px; */line-height: 35px;text-indent: 10px;overflow: hidden;background-color: #F6F6F6;}
.m-local-text ul{height: auto;overflow: hidden;line-height: 36px;margin-left: 20px;}
.m-local-text ul li{float: left;font-size: 15px;}
.m-local-text ul li a{margin: 0 3px;}

/*ji suan qi*/
.g-js-lt{width: 270px;height: auto;overflow: hidden;}
.g-js-rt{width: 960px;height: auto;overflow: hidden;}
.g-js{height: auto;padding: 20px;overflow: hidden;min-height: 590px;/* width: 1140px; */margin:  0;}
.ggj-cal-box { border:1px solid #ddd; font-size: 14px; position: relative;}
.ggj-cal-box input,.ggj-cal-box select { display: inline-block; vertical-align: middle; font-size: 14px;}
.ggj-cal-box select { border:1px solid #ccc;; padding: 3px;}
.ggj-cal-box .input { border:none; border-bottom: 1px solid #ccc; background: none; text-align: center;}
.ggj-cal-box .btn10 {padding: 0 15px;height: 36px;color: #fff;font-size: 16px;border:none;background: #0075d3;border-radius: 5px;font-family: "Microsoft Yahei";}
.ggj-cal-box .font-green { text-align: right;}
.ggj-cal-box .main_tab input { width: 160px; color: #DA3634}
.ggj-cal-box .ar {position: absolute;left: 49.3%;top: 0;height: 41px;text-align: center;line-height: 41px;width: 20px;background: #fff;font-family: "sumsin";font-weight: 700;}
.com-tab { padding-bottom: 10px; height: 52px; border-bottom: 1px solid #e1e1e1}
.com-tab ul { }
.com-tab ul li{float: left; position: relative; z-index: 0; width: 102px; margin: 0 2px;  color: #666; font-size: 14px; text-align: center;}
.com-tab ul li a { display: block; background: #dedede; padding: 6px 0;}
.com-tab ul li .arr { display: none}
.com-tab ul li.current a {color: #fff;background: #0075d3;}
.com-tab ul li.current .arr { display: block; position: absolute; left: 43px; top: 36px; width: 14px; height: 12px; background: url(../images/icon_arr.gif) no-repeat;}
.com-tab #tab-t,.com-tab #tab-q {border-top: 4px solid #0075d3;}
.com-tab #tab-t li { width: 33.2%; margin:0 1px 0 0}
.com-tab #tab-t li a{padding: 8px 15px;}
.com-tab #tab-t li.current .arr,.com-tab #tab-q li.current .arr{ left: 46%}
.com-tab #tab-q li { width: 24.85%; margin:0 1px 0 0}
.ggj-cal-box  table {table-layout: fixed;}
.ggj-cal-box  table td {font-size:15px;line-height: 19px;}
.p9 tr{line-height: 35px;height: 35px;}


